API Documentation | All Packages | All Classes | Index | Frames No Frames |
CoreFonts

Package | org.alivepdf.fonts
Class | public final class CoreFonts
Inheritance | CoreFonts Object

Public Properties

| Property | Defined By
--- | --- | ---
|  | courier : String | CoreFonts
|  | courierB : String | CoreFonts
|  | courierBI : String | CoreFonts
|  | courierI : String | CoreFonts
|  | helvetica : String | CoreFonts
|  | helveticaB : String | CoreFonts
|  | helveticaBI : String | CoreFonts
|  | helveticaI : String | CoreFonts
|  | symbol : String | CoreFonts
|  | times : String | CoreFonts
|  | timesB : String | CoreFonts
|  | timesBI : String | CoreFonts
|  | timesI : String | CoreFonts
|  | zapfdingbats : String | CoreFonts

Public Methods

| Method | Defined By
--- | --- | ---
|  | CoreFonts() | CoreFonts

Property Detail

courier | property

`public var courier:String`

courierB | property |

`public var courierB:String`

courierBI | property |

`public var courierBI:String`

courierI | property |

`public var courierI:String`

helvetica | property |

`public var helvetica:String`

helveticaB | property |

`public var helveticaB:String`

helveticaBI | property |

`public var helveticaBI:String`

helveticaI | property |

`public var helveticaI:String`

symbol | property |

`public var symbol:String`

times | property |

`public var times:String`

timesB | property |

`public var timesB:String`

timesBI | property |

`public var timesBI:String`

timesI | property |

`public var timesI:String`

zapfdingbats | property |

`public var zapfdingbats:String`

Constructor Detail

CoreFonts | () | Constructor

`public function CoreFonts()`

Mon Oct 17 2011, 09:13 PM -04:00